#logo a {
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	font-size: 0px;
}

h1 {
	text-transform: uppercase !important;
	font-size: 33px !important;
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
}

h3 {
	text-transform: uppercase !important;
	font-size: 25px !important;
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	color: #000 !important;
}

.bottom-menu {
	margin-top: 40px;
}

.golden-border {
	border-top: 3px solid #b59759;
}

.fooldal-ajanlatok-text {
	/*white-space: nowrap;*/
	overflow: hidden;
	width: 100%;
	max-height: 50px;
	font-weight: lighter;
	color: #C4A006 !important;
	font-size: 12px;
	/*text-overflow: ellipsis;*/
}

#openModal {
	 /* IE 8 */
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	 /* IE 5-7 */
	filter: alpha(opacity=0);
	  /* Netscape */
	-moz-opacity: 0;
	  /* Safari 1.x */
	-khtml-opacity: 0;
	  /* Good browsers */
	opacity: 0;
	pointer-events: none;
}

#openModal .newsletter-inner {
	padding: 0px;
}

#openModal .submit-button {
	background-color: #bf9b29 !important;

	font-size: 19px;
	font-family: Roboto,"Helvetica Neue", Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

#openModal .newsletter-inner .newsletter-box {
	background-color: #111;
}

#openModal .newsletter-inner .newsletter-box .newsletter-close {
	margin-right: 15px;
}

#openModal .newsletter-inner .newsletter-box .newsletter-title {
	padding: 10px;
	color: white;
	font-weight: lighter !important;
	font-size: 21px !important;
}

#openModal .newsletter-inner .newsletter-small-cont .newsletter-label {
	font-size: 14px;
}

#openModal .newsletter-inner .newsletter-small-cont .newsletter-textform {
	width: 250px;
}

/*#hatter {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 99;
}

.wallpaper {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
	-webkit-transition: opacity 2s;
	transition: opacity 2s;
	background: url('../../images/front/continental_hotel.jpg');
	background-position: 50% 50%;
	background-size: 100% auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.wallpaper:after{
	background: url('../../images/front/grid.png') repeat;
	content: '';
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}




.bgvid {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

*/


	#hatter {
		width: 100%;
		height: 100%;
		position: relative;
		z-index: 99;
	}

	.wallpaper {
		opacity: 0;
	}
	.ready .wallpaper {
		-webkit-transition: opacity 2s;
		transition: opacity 2s;
		opacity: 1;
	}
	.wallpaper:after{
		background: url('../../images/front/grid.png') repeat;
		content: '';
		width: 100%;
		height: 100%;
		position: fixed;
		/*opacity: 0.5;*/
		top: 0;
		left: 0;
		z-index: 100;
	}
	.wallpaper-img {
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 99;
		-webkit-transition: opacity 2s;
		transition: opacity 2s;
		background: url('../../images/front/wallpaper.jpg');
		background-position: 50% 50%;
		background-size: 100% auto;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.bgvid {
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
	}




#site {
	height: 100%;
}

.map_app {
	width: 100%;
	height: 100%;
	min-height: 500px;
	z-index: 100;
}

.wrap {
	position: relative;
	width: 990px;
	z-index: 101;
	margin: 0 auto 0 auto;
}
.firstwrap {

}

.floatmenu {
	width: 260px;
	background-color: rgba(255,255,255,0.9);
	position: absolute;
	border-top: 3px solid #b59759;
	margin: 60px 0 0 0;
}

.services {
	padding: 24px;
}
.services li {
	min-height: 20px;
	background-color: rgba(239,239,239,0.9);
	width: 100%;
	margin: 0 0 12px 0;
	text-align: left;
	padding: 12px;
	font-size: 14px;
	line-height: 14px;
	cursor: pointer;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.services li:hover {
	background-color: #dfdcdc;

}
.services li:last-child {
	margin-bottom: 0px;
}

.services li:before {
	content: "\00a0 ";
	display: block;
	float: left;
	height: 100%;
	width: 14px;
	background-color: #FFF;
	margin: 0 12px 0 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.services li.cat1:before {
	background-color: #26a792;
}
.services li.cat2:before {
	background-color: #a72669;
}
.services li.cat3:before {
	background-color: #a76c26;
}
.services li.cat4:before {
	background-color: #2641a7;
}

.services li.cat5:before {
	background-color: #99CCFF;
}

.services li.cat6:before {
	background-color: #FF0000;
}

.services li.cat7:before {
	background-color: #00CC00;
}

.services li.cat8:before {
	background-color: #ff9c00;
}

.services li.cat9:before {
	background-color: #FFFF00;
}

.services li.active:before {
	opacity: 1;
}
.eventform {
	text-align:left;
}
.eventform textarea {
	resize:none;
	border:1px solid #999;
	border-radius:2px;
	background-color:#EED;
}
.eventform input {
	border:1px solid #999;
	border-radius:2px;
	background-color:#EED;
}
.eventform select {
	border:1px solid #999;
	border-radius:2px;
	background-color:#EED;
}
.eventform input[type="submit"] {
	margin-top:10px;
}

.map_infowindow {
	width: 190px;
}

.map_infowindow p {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 0 0;
	text-align: left;
}

.map_infowindow p.boxtitle {
	font-size: 14px;
	margin: 1px 0 4px 0;
}

.lang-menu {
	width: 45px;
	height: 25px;
	position: absolute;
	right: -50px;
	top: 0;
	line-height: 25px;
	color: #FFF;
	font-size: 12px;
	z-index: 100;
}

.lang-menu .active-lang {
	/*background-image: url('../../images/front/ZARA-layout_05.jpg');*/
	background-color: #111;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-transform: uppercase;
}
.lang-menu .active-lang span {
	display: block;
	width: 100%;
	padding: 0 7px 0 7px;
	text-align: left;
	height: 25px;
	position: relative;
}
.lang-menu .active-lang span:after {

	position: absolute;
	right: 7px;
	top: 0px;
	width: 5px;
	height: 25px;
	display: block;
	background-image: url('../../images/front/arrow-bottom.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	content: "\00a0 ";

}

.lang-menu ul {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	opacity:0;
	/*background-color: rgba(65,60,56,1);*/
	background-color: #111;
	-webkit-transform: translate(0,-100%);
	transform: translate(0,-100%);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
 }

.lang-menu ul li {
	text-align: left;
	padding: 0 7px 0 7px;
	background-color: transparent;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
	cursor: pointer;
}
.lang-menu ul li:hover {
	background-color: #bf9b29;
}

.lang-menu ul li a {
	color: #FFF;
	display: block;
	width: 100%;
	height: 100%;
}

.lang-menu:hover ul {
	opacity:1;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}

.award {
	display: block;
	margin: 0 0 30px 0;
}

@media only screen and (max-width: 640px) {

	#csik{
		height: 15px;
		background-image: url('../../images/front/ZARA-MOBILE_02.jpg');
		background-repeat:repeat-x;
	}

	.primary-menu{
		height: 144px;
		background-color: #111;
		/*background-image: url('../../images/front/ZARA-MOBILE_05.jpg');*/
		background-repeat:repeat-x;
	}

	#logo{
		height:  144px;
		width: 330px;
		background-image: url('../../images/front/ZARA-MOBILE_04.jpg');
		background-repeat: no-repeat;
		position: relative;
		float: left;
	}

	.select-menu{
		position: relative;
		float: right;
	}

	.main-menu{
		display: none;
	}

	.budapest{
		height: 389px;
		background-image: url('../../images/front/ZARA-MOBILE_07.jpg');
		background-repeat: no-repeat;
	}

	.budapest-szoveg-mobil{
		font-size: 100px;
		color: #fff8ed;
		position: relative;
		top: 120px;
		text-shadow: 2px 2px 5px #000000;
		text-transform: uppercase;
	}

	.budapest-szoveg-big01{
		display: none;
	}

	.budapest-szoveg-big02{
		display: none;
	}

	.book-keret{
		height:  110px;
		width: 318px;
		background-image: url('../../images/front/ZARA-MOBILE_09.png');
		background-repeat: no-repeat;
		position: relative;
		top: 232px;
		margin-left: auto;
		margin-right: auto;
	}

	.book-szoveg{
		color: #B5975A;
		font-size: 37px;
		position: relative;
		top: 45px;
		text-transform: uppercase;
	}

	.szobafoglalas{
		height: 479px;
		background-image: url('../../images/front/ZARA-MOBILE_08.jpg');
		background-repeat: no-repeat;
	}

	.bottom-menu{
		height: 343px;
		background-image: url('../../images/front/ZARA-MOBILE_09.jpg');
		background-repeat: no-repeat;
	}

	.bottom-separator{
		height: 10px;
		background-color: white;
	}

	.footer{
		height: 420px;
		background-image: url('../../images/front/ZARA-MOBILE_11.jpg');
		background-repeat: no-repeat;
	}

}

@media only screen and (min-width: 641px) {

	#csik{
		height: 3px;
		width: 100%;
		background-color: #b59759;
		position: fixed;
		z-index: 200;
		top: 0px;
	}

	.primary-menu{
		/*margin-top: 20px;*/
		height: 75px;
		width: 990px;
		background-color: #111;
		/*background-image: url('../../images/front/ZARA-layout_05.jpg');*/
		background-repeat:repeat-x;
		top: 3px;
		position: fixed;
		z-index: 10;
	}

	#logo{
		height:  75px;
		width: 160px;
		background-image: url('../../images/front/logo_white2.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		cursor: pointer;
		margin-left: 10px;
	}

	#site{
		/*background-image: url('../../images/front/ZARA-layout_03.jpg');
		background-repeat: repeat-y;*/
		background-color: #393939;
		/*max-width: 1600px;*/
		/*min-height: 1200px;*/
		margin-right: auto;
		margin-left: auto;
	}



	.placeholder{
		width: 990px;
		height: 200px; /*vissza 200-ra*/
	}

	.main{
		width: 990px;
		margin-right: auto;
		margin-left: auto;
		position: relative;
		z-index: 101;
		top:120px;
	}

	.main-menu{
		position: relative;
		float: left;
		top: 25px;
	}

	.main-menu li {
		margin-left: 14px;
		margin-right: 10px;
	}

	.main-menu li a{
		color: white;
		font-size: 14px;
		text-transform: uppercase;
		text-decoration: none;
	}
	.main-menu li a:hover{
		color:#B59759;
	}

	/*.main-menu li a:active{
		color: #C4A006 !important;
	}

	.main-menu li a:hover{
		color: white !important;
	}*/

	.select-menu{
		display: none;
	}

	.middle{
		min-height: 670px;
	}

	.middle-sub-main li {
	list-style-type: disc !important;
	margin: 0px 0px 5px 20px;
	padding-left: 3px;
	font-size: 15px !important;
	font-family: Arial !important;
	text-align: left !important;
}

	.middle-sub-main p {
		font-size: 15px !important;
	}


	.middle-sub{
		min-height: 450px;
		background-color: white;
		position: relative;
		overflow: auto;
		width: 990px;
		background-image: url('../../images/front/sublist_bg.jpg');
		background-repeat: repeat-y;
	}

	.middle-sub-nobackground{
		min-height: 450px;
		background-color: white;
		position: relative;
		overflow: auto;
		width: 990px;
	}

	#sub-csik{
		height: 3px;
		width: 990px;
		background-image: url('../../images/front/ZARA-layout_02.jpg');
		background-repeat:repeat-x;
	}

	.bc{
		color: #B5975A;
		font-size: 11px;
	}

	.bc a{
		color: #B5975A;
	}

	.bc a:hover{
		color: #B5975A;
	}

	.bc-static{
		text-align: left !important;
		/*margin-left: -235px;*/
	}

	.middle-sub-main a {
		color: #B4975A !important;
	}


	.room-main{
		padding: 10px 24px 24px;
		text-align: left;
		background-color: #EFEFEF !important;
		border-top:solid 2px #b59759;
		height: 300px;
	}

	.specialoffer-main{
		padding: 10px 35px 25px;
		text-align: left;
		background-color: #EFEFEF !important;
		border-top:solid 2px #b59759;
		height: 90px;
	}


	.room-main td{
		padding: 3px 20px 3px 0px;
		font-family: Arial;
		font-size: 12px;
	}

	.room-main a{
		font-size: 12px;
		font-weight:bold;
		text-transform: uppercase;
		color: #C4A006 !important;
	}

	.room-main-upper{
		text-transform: uppercase;
		color: #000000;
	}

	.room-main-footer{
		width: 223px;
		height: 50px;
		bottom: 0px;
		position: absolute;
	}

	.room-main-footer-left{
		position: relative;
		float: left;
		font-family: Arial;
	}
	.room-main-footer-left a, .room-main-footer-left a:active, .room-main-footer-left a:link {
		color: #C4A006 !important;
		text-decoration: none;
	}

	.room-main-footer-right{
		position: relative;
		float: right;
		text-transform: uppercase !important;
	}

	.room-main-footer-left button{
		text-transform: uppercase !important;
	}

	.middle-sub-main{
		position: relative;
		float: left;
		width: 452px;
		min-height: 928px;
		padding: 30px;
	}

	.middle-sub-main h1{
		margin-top: 30px;
		margin-bottom: 20px;
		text-transform:uppercase;
	}
	.middle-sub-main h2{
		margin-top: 30px;
		margin-bottom: 20px;
		text-transform:uppercase;
	}

	.middle-sub-main-room {
		text-align: left;
	}

	.middle-sub-main-room p {
		font-size: 13px;
		line-height: 24px;
	}

	.middle-sub-main-room h2{
		text-transform: uppercase;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.middle-sub-main-room h1{
		text-transform: uppercase;
		margin-top: 30px;
		margin-bottom: 30px;
		text-align:center
	}

	.middle-sub-main-room td{
		padding: 7px 5px 5px 20px;
		font-family: Arial;
		font-size: 12px;
	}

	.middle-sub-column{
		position: relative;
		/*left: 453px;*/
		margin: 0px;
		float: left;
		width: 177px;
		height: auto;
		background-color: #EFEFEF;
		/*overflow: auto;*/
	}

	.middle-sub-column li{
		width: 177px;
		padding: 0px 4px 7px 0px;
		height: auto;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) { /*chromeban hibajavitás*/
		.middle-sub-column{
			position: relative;
			/*left: 453px;*/
			float: left;
			width: 177px;
			min-height: 440px;
			background: url('../../images/front/alapraszrter.png') repeat #EFEFEF;
			background-position: top center;
			background-size: 100%;
			/*overflow: auto;*/
		}
	}
	.middle-sub-column-placeholder{
		width: 177px;
		height: 59px;
	}

	.middle-sub-column-menu{
		height: auto;
		font-size: 12px;
		top: 5px;
		position: relative;
		text-align:left;
		margin-left:14px;
	}
	.middle-sub-column-menu-listitem {
		height: 20px;
		width: 178px;
		font-size: 12px;
		top: 5px;
		position: relative;
		border-bottom: 2px solid white;
		text-align:left;
		padding-left: 20px;
		padding-right: 8px;
		display: list-item;
		overflow:hidden;
		list-style: circle inside none;
	}


	.middle-sub-column-menu-listitem:hover{
		background: #B5975A;
		color: #000000;
	}

	.middle-sub-column ul{
		/*position: fixed;*/
		float: left;
		color: #B5975A;
	}
	.middle-sub-column-subsub ul{
		position: relative;
		float: left;
		color: #B5975A;
	}

	.middle-sub-column ul li div{
		/*position: relative;
		float: left;
		margin-left: 10px;
		color: #C4A006;*/
		text-align: left;
		margin-left: 10px;
		text-decoration: none;
	}

	.middle-sub-column ul li div a{
		color: #B5975A;
		font-family: Arial !important;
	}

	.middle-sub-column ul li:hover{
		background-color: #B5975A;
		color: #000000;
	}

	/*.middle-sub-column ul li{
		vertical-align: middle;
	}*/

	.middle-sub-column ul li:hover div a{
		color: #000000;
	}

	.middle-sub-column ul li div:hover{
		/*background-color: #BF9B29;*/
		color: #000000;
	}

	.middle-sub-column ul li div a:hover{
		color: #000000;
	}

	.middle-sub-column .title{
		margin-bottom: 20px;
		position:fixed;
		top:185px;
		float:left;
		padding-left:10px;
		width:167px;
		text-align:center;
		text-transform:uppercase;
	}
	.middle-sub-column .title-little{
		margin-bottom: 20px;
		/* position: fixed; */
		top:140px;
		float:left;
		padding-left:10px;
		width:167px;
		text-align:center;
		text-transform:uppercase;
	}
	.h-separator{
		background-image: url('../../images/front/h_separator.jpg');
		background-repeat: repeat-x;
		width: 177px;
		height: 3px;
	}

	.current-menuitem{
		left: -11px;
		color: black;
		background-color: #E0E0E0;
		font-family: Arial !important;
	}

	.subpage-arrow{
		background-image: url('../../images/front/subpage_arrow3.jpg');
		background-repeat: no-repeat;
		width: 22px;
		height: 25px;
		position: relative;
		float: left;
		top: 0px;
		left: -22px;
		margin-right:-12px;
	}

	.middle-row{
		width: 990px;
		/*height: 360px;*/
		height: 250px;
	}

	.budapest{
		width: 500px;
		display: inline-block;
		position: relative;
		float: left;
		font-weight: 100;
	}

	.budapest-szoveg-mobil{
		display: none;
	}

	.budapest-szoveg-big01{
		font-size: 70px;
		color: #ffffff;
		text-shadow: 2px 2px 5px #000000;
		text-align: left;
		margin-top: 25px;
	}

	.budapest-szoveg-big02{
		font-size: 38px;
		color: #ffffff;
		text-shadow: 2px 2px 5px #000000;
		text-align: left;
		/*margin-top: 30px;*/
	}

	.book{
		position: relative;
		top: 40px;
		left: -65px;
		height:  71px;
		width: 209px;
		background-image: url('../../images/front/ZARA-layout_02_03.png');
		background-repeat: no-repeat;
		padding: 0px;
		border: none;
		margin: 0px;
		font-weight: 300;
		background-color: transparent;
	}

	.book-keret{
		/*height:  71px;
		width: 209px;
		background-image: url('../../images/front/ZARA-layout_02_03.png');
		background-repeat: no-repeat*/
		display: inline-block;
	}

	.book-szoveg{
		color: #B5975A;
		font-size: 24px;
		position: relative;
		/*top: 25px;*/
		text-transform: uppercase;
	}

	.book-small{
		padding: 0px;
		border: none;
		margin: 0px;
		font-weight: 300;
		position: relative;
		top: -10px;
		left: 20px;
		height: 34px;
		width: 103px;
		border: 1px solid #B5975A;
	}

	.book-szoveg-small{
		color: #B5975A;
		font-size: 12px;
		position: relative;
		/*top: 25px;*/
		text-transform: uppercase;
	}

	.book-szoveg a{
		color: #B5975A;
		text-transform: uppercase;
	}

	.szobafoglalas-box{
		width: 100%;
		margin: 90px 0px 0px 0px;
		/*float: right;*/
		float: left;
		/*z-index:1000;*/
	}

	.szobafoglalas-box-sub{
		width: 345px;
		position: relative;
		float: right;
		top: 15px;
		overflow: hidden;
	}

	.szobafoglalas{
		height: 244px;
		width: 329px;
		/*float: right;*/
		float: left;
		margin-right: 17px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) { /*chromeban hibajavitás*/
		.szobafoglalas{
			height: auto;
			width: 329px;
			/*float: right;*/
			float: left;
			margin-right: 17px;
		}
	}

	.szobafoglalas-inner{
		height: auto;
		width: 329px;
		background-color: #111;
		background-repeat: no-repeat;
		position: relative;
		float: left;
		border-top: 3px solid #B59759;
	}

	.szobafoglalas-fooldal .szobafoglalas-inner{
		height: auto;
		width: 329px;
		background-image: url('../../images/front/szobafoglalas_bg2.png');
		background-color: rgba(0,0,0,0) !important;
		background-repeat: no-repeat;
		position: relative;
		float: left;
		top: -3px;
	}

	.szobafoglalas-inner-inner{
		position: relative;
		float: left;
		left: 20px;
		width: 286px;
	}

	.szobafoglalas-inner-inner-szoveg {
		color: #FFF;
		height: 45px;
		width: 286px;
		position: relative;
		float: left;
		top: 15px;
		text-transform: uppercase;
		text-align: left;
		font-size: 24px;
		margin-bottom: 15px;
	}

	.szobafoglalas-room{
		position: relative;
		float: left;
		height: 30px;
		width: 286px;
		bottom: 0px;
		margin-top: 5px;
	}

	.room_left_bg{
		background-image: url('../../images/front/room_bg.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		height: 30px;
		width: 256px;
	}

	.room_right_bg{
		background-image: url('../../images/front/room_button_bg.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		height: 30px;
		width: 30px;
	}

	.szobafoglalas-datum1{
		position: relative;
		float: left;
		height: 30px;
		width: 140px;
	}

	.szobafoglalas-datum2{
		position: relative;
		float: right;
		height: 30px;
		width: 140px;
	}

	.szobafoglalas-awards{
		float: left;
		margin: 10px 0px 0px 0px;
		width: 100%;
		padding: 4px 20px;

	}

	.szobafoglalas-awards p{
		color: #FFFFFF;
		font-size: 34px;
		margin: 9px 0px 0px 0px;
	}

		.bestrate{
			float: left;
			width: 75px;
			border-right: 1px solid #937d50;
			text-align: left;
			height: 58px;
		}

		.tripadvisor{
			float: left;
			text-align: left;
			height: 58px;
			border-right: 1px solid #937d50;
			width: 106px;
			padding-left: 6px;
		}

		.customeralliance{
			float: left;
			text-align: left;
			height: 58px;
			width: 90px;
			padding-left: 10px;
		}

	.home-site {
		background-image: url('../../images/front/szobafoglalas_bg2.png');
		background-color: rgba(0,0,0,0) !important;
	}
	.fooldal-ajanlatok{
		width: 329px;
		position: relative;
		height: 85px;
		float: left;
		background-color: #111;
		margin: 8px 800px 0px 0px;
	}

	.fooldal-ajanlatok #slider1 a{
		color: grey;
	}

	.fooldal-ajanlatok p{
		color: #937d50;
		font-size: 28px;
		margin: 17px 0px 0px 0px;
	}



	.fooldal-social{
		width: 330px;
		height: 60px;
		float: left;
		top: 220px;
		background-image: url('../../images/front/szobafoglalas_bg2.png');
	}



	.fooldal-social > a{
		float: left;
		margin-top: 10px;
		padding-top: 5px;
		height: 40px;
		display: block;
	}

	.fooldal-social .facebookgold{
		width: 50px;
		border-right: 1px solid #937d50;
	}

	.fooldal-social .tripadvisorgold{
		width: 70px;
		border-right: 1px solid #937d50;
	}

	.fooldal-social .youtubegold{
		width: 95px;
		border-right: 1px solid #937d50;
	}

	.fooldal-social .pinterestgold{
		width: 50px;
	}

	.fooldal-social .googleplusgold{
		width: 48px;
		border-right: 1px solid #937d50;
		height: 30px;
	}

		.fooldal-social .googleplusgold img {
			width: 34px;
		}

	.fooldal-social .instagramgold{
		width: 60px;
	}

		.fooldal-social .instagramgold img {
			width: 30px;
		}

	.fooldal-awards{
		padding-left: 120px;
		float: left;
		margin: 10px 0px 0px 0px;
		top: 385px;
		width: 990px;
		height: 110px;
		background: url('../../images/front/awards.png') repeat scroll 0px -10px / 100% 111% transparent;
		padding-left: 120px;
	}

	.fooldal-awards > div {
		float: left;
		color: #e0dfdf;
		text-align: left;
		font-size: 23px;
		
	}

	.vertical-golden{
		float: left;
		height: 100px;
		border-right: 1px solid #B4975A;
		width: 1px !important;
	}

.award-container {
	float: left;
	margin: 6px 43px 0px 0px;
}

	.award-container-text{
		color: #FFFFFF;
		font-size: 12px;
		text-transform: uppercase;
		float: left;
		margin: 29px 40px 0px 120px;
	}


	.fooldal-hotel-leiras{
		float: left;
		width: 100%;
		/*min-height: 100px;*/
		margin: 10px 0px;
		background-image: url('../../images/front/szobafoglalas_bg2.png');
		padding: 20px 20px 20px 20px;
		color: #B4975A;
		font-size: 16px;
		text-align: justify;
	}



	.datum_left_bg{
		background-image: url('../../images/front/datum_bg.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		height: 30px;
		width: 110px;
		padding-left: 2px;
		font-size: 12px;
	}

	.datum_right_bg{
		background-image: url('../../images/front/datum_button_bg.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		height: 30px;
		width: 30px;
	}

	.foglalas{
		background-color: transparent;
		position: relative;
		float: left;
		height: 30px;
		width: 30px;
		border: none;
		padding: 0px;
	}

	/*.room-input{
		position: relative;
		height: 30px;
		width: 256px;
		z-index: 1;
	}*/

	.szobafoglalas-foglalas{
		position: relative;
		margin-top: 10px;
		margin-bottom: 10px;
		background-image: url('../../images/front/foglalas_button_bg.png');
		background-repeat: no-repeat;
		position: relative;
		height: 30px;
		width: 190px;
		top: 6px;
		text-transform: uppercase;
		color: black;
		margin-left:auto;
		margin-right:auto;
	}

	.szobafoglalas-foglalas-szoveg{
		text-transform: uppercase;
		color: white;
		position: relative;
		top: 2px;
		font-size: 18px;
		background: none;
		border: 0px;
	}

	.ajanlat{
		height: 67px;
		width: 329px;
		position: relative;
		float: left;
		top:  5px;
	}

	.ajanlat-left{
		height: 67px;
		width: 290px;
		background-image: url('../../images/front/ajanlat_left.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
	}

	.ajanlat-left-szoveg{
		text-align: left;
		color: white;
		font-size: 18px;
		margin-top: 10px;
		margin-left: 20px;
	}

	.ajanlat-left-szoveg span{
		color: #B5975A;
	}

	.ajanlat-right{
		height: 67px;
		width: 39px;
		background-image: url('../../images/front/ajanlat_right.png');
		background-repeat: no-repeat;
		position: relative;
		float: right;
	}

	.list-column img{
		display: block;
		margin: auto !important;
	}

	.sub-placeholder{
		width: 990px;
		height: 1040px;
		z-index: -20;
	}

	.bottom-menu{
		/*height: 167px;*/
		height: 200px;
		width: 990px;
		/*background-image: url('../../images/front/bottom_menu_bg.png');
		background-repeat: no-repeat;*/
		background-image: url('../../images/front/bottom_menu_bg_rep.jpg');
		background-repeat: repeat-y;
		position: relative;
		float: left;
	}

	.bottom-menu-row{
		height: 150px;
		width: 990px;
		position: relative;
		float: left;
		top: 10px;
		left: 10px;
	}

	.bottom-menu-column{
		height: 150px;
		width: 319px;
		position: relative;
		float: left;
		margin-right: 5px;
	}

	.bottom-menu-kep-left{
		height: 114px;
		width: 319px;
		background-image: url('../../images/front/bottom_menu_01.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
	}

	.bottom-menu-kep-center{
		height: 114px;
		width: 319px;
		background-image: url('../../images/front/bottom_menu_02.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
	}

	.bottom-menu-kep-right{
		height: 114px;
		width: 319px;
		background-image: url('../../images/front/bottom_menu_03.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
	}

	.bottom-menu-szoveg-left{
		height: 36px;
		width: 319px;
		/*background-image: url('../../images/front/bottom_menu_04.png');
		background-repeat: no-repeat;*/
		position: relative;
		float: left;
	}

	.bottom-menu-szoveg-center{
		height: 36px;
		width: 319px;
		/*background-image: url('../../images/front/bottom_menu_05.png');
		background-repeat: no-repeat;*/
		position: relative;
		float: left;
	}

	.bottom-menu-szoveg-right{
		height: 36px;
		width: 319px;
		/*background-image: url('../../images/front/bottom_menu_06.png');
		background-repeat: no-repeat;*/
		position: relative;
		float: left;
	}

	.hotelnev{
		color: #B49759;
		font-size: 24px;
		text-align: left;
		top: 3px;
		position: relative;
	}

	.superior{
		vertical-align: super;
		color: #B49759;
		font-size: 10px;
	}

	.bottom-menu-arrow{
		height: 31px;
		width: 29px;
		background-image: url('../../images/front/bottom_menu_arrow.png');
		background-repeat: no-repeat;
		position: relative;
		float: right;
		top: 45px;
		right: 10px;
	}

	.footer-box{
		height: 380px;
		width: 990px;
		background-image: url('../../images/front/footer_bg.png');
		background-repeat: repeat;
		position: relative;
		float: left;
	}

	.footer_left{
		height: 178px;
		width: 269px;
		position: relative;
		float: left;
	}

	.footer_logo{
		height: 80px;
		width: 269px;
		background-image: url('../../images/front/continental_logo_2014.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		cursor: pointer;
	}

	.footer_right{
		height: 178px;
		width: 721px;
		position: relative;
		float: left;
	}

	.footer_separator{
		height: 340px;
		width: 7px;
		background-image: url('../../images/front/footer_separator.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		margin-left: 7px;
		margin-right: 7px;
		background-size: 7px 340px;
	}

	.footer_column{
		height: 178px;
		width: 80px;
		position: relative;
		float: left;
		text-align: left;
	}

	.footer_column_upper{
		height: 30px;
	}

	.footer_column_upper_szoveg{
		margin-top: 15px;
		color: white;
		font-size: 10px;
	}

	.footer_column_lower{
		height: 148px;
		color: #B4975A;
		font-size: 9px;
	}

	.footer_column_lower a{
		color: #B4975A;
		font-size: 9px;
	}

	.footer_column_lower li{
		margin-top: -7px;
	}
	.footer_column_upper_szoveg_other{
		margin-top: 0px;
		color: white;
		font-size: 10px;
		text-align:left;
		margin-left:30px;
		float:left;
	}
	.footer_szoveg_lower{
		height: 148px;
		color: #FFFFFF;
		font-size: 12px;
		text-transform: uppercase;
		padding-top: 10px;
		line-height: 30px;
	}

	.footer_szoveg_lower a:hover {
		color: #FFFFFF;
	}

	.footer_szoveg_lower_little{
		height: 145px;
		color: #D2A649;
		font-size: 10px;
		padding-top: 0px;
		line-height: 48px;
	}
	.footer_szoveg_lower a{
		color: #D2A649;
		margin-left:10px;
		margin-right:10px;
	}
	.footer_imgs_lower{
		margin-left:0px;
		margin-top:-2px;
	}
	.footer-box-slimmer{
		height: 90px;
		width: 990px;
		background-image: url('../../images/front/footer_bg.png');
		background-repeat: no-repeat;
		position: relative;
		float: left;
		border-top: 0px solid #6D6046;
		padding-top:3px;
		margin-top:-1px;
	}



	.footer-box-slimmer .award-container img{
		width: 100px;
	}

	.footer-border{
		margin: 0px 0px 0px 30px;
		width: 930px;
		border-bottom: 1px solid #4a4a4a;
		float: left;
	}
}

	#hatter{
		width: 100%;
		height: 100%;
		margin-right: auto;
		margin-left: auto;
		position: absolute;
	}


	#map-canvas-hotel{
		background-color: #000;
		min-height: 700px;
		width: 100%;
		height: 100%;
		margin-right: auto;
		margin-left: auto;
	}

	#map-canvas-restaurant{
		min-height: 700px;
		width: 100%;
		height: 100%;
		margin-right: auto;
		margin-left: auto;
	}




.main-menu li{
	display: inline;
	position: relative;
}

.main-menu li a.active:hover{
	color: #FFFFFF !important;
}

.main-menu li .submenu{
	position: absolute;
	top: 15px;
	left: 0px;
}
.main-menu li .submenu{
	display: none;
}

.main-menu li:hover > .submenu{
	display: block;
	text-align: left;
}

.submenu{
	background-color: #423C37;
}

.submenu-item{
	margin-top: 35px;
	margin-left: 10px;
	margin-right: 10px;
}

.submenu-item ~ .submenu-item{
	margin-top: 5px;
}

.submenu-item-lower ~ .submenu-item-lower{
	margin-top: 9px;
	line-height: 10px;
}

.submenu-item-lower a:hover{
	color: #FFFFFF;
}

.infowindow{
	text-align: left;
}


.nextpicture {
    background-image: url('/images/front/nextpicture.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 70px;
    position: absolute;
    right: 0px;
    opacity: 0.8;
    cursor: pointer;
}
.prevpicture {
    background-image: url('/images/front/prevpicture.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 70px;
    position: absolute;
    left: 0px;
    opacity: 0.8;
    cursor: pointer;
}
.gallery-pictures {
    display: inline-block;
}
.gallery-menu {
    color: #FFF;
    width: 100%;
    height: 110px;
    background-color:#111;
    padding: 10px;
    float: left;
}
.gallerybg {
	width: 30000px;
	height: 100%;
	position: fixed;
	top:0px;
	left:0px;
	z-index: -100;
	-webkit-transition: left 0.5s ease-in-out;
	-moz-transition: left 0.5s ease-in-out;
	-ms-transition: left 0.5s ease-in-out;
	-o-transition: left 0.5s ease-in-out;
	transition: left 0.5s ease-in-out;
}
.galleryImg{
	cursor: pointer;
}
.galleryImgContainer{
	margin-top:30px;
	padding:10px;
}
.galleryImgCim{
	width:100px;
	padding-left:10px;
	font-size:12px;
}
.galleryImgC{
	width:125px;
	height:160px;
	float:left;
	background-color:#eee;
	padding-left:1px;
}
.galleryMain{
	padding: 20px 35px 25px;
	text-align: left;
	height: 123px;
	background-color: #EFEFEF !important;
	border-top:solid 2px #b59759;
}
/*aloldalak box */
.aloldalakbox-width{
	width:350px;
	margin-top:60px;
	margin-bottom:80px;
}
.aloldalakboxitem{
	width:320px;
	min-height: 50px;
	border-bottom:1px dashed #aaa;
	text-align:left;
	background-color: #fff;
	background: url('../../images/front/laplap.png') no-repeat;
}

.aloldalakboxitem a {
	padding-left: 46px;
	display: block;
	padding-top: 5px;
}

.aloldalakbox-h3{
	text-transform:uppercase;
	text-align:left;
	padding-bottom:20px;
}


#sajtoszoba p {
	line-height: 18px;
}

#sajtoszoba a {
	font-size: 14px;
}

#sajtoszoba span {
	font-size: 12px;
}
.row h1 {
	text-align: left;
	margin-left: 16px;
}

#szolgaltatasok {
	text-align: left;
	padding-left: 20px;
}

#szolgaltatasok li {
	list-style-type: disc;
}


.social-right{
	position: fixed;
	right: 0;
	top: 50%;
	margin-top:-140px;
	width: 45px;
	z-index: 5000;
	background-image: url('../../images/front/szobafoglalas_bg2.png');
	text-align: center;
}

.social-right div{
	margin: 12px auto 12px auto;
	width: 36px;height: 36px;
	text-align: center;

}

	.tripadvisor-right {
		background: url('../../images/front/socials/tripadvisor-gold.png') no-repeat scroll 0% 0% / 35px 22px transparent;
	}

	.tripadvisor-right:hover {
		background: url('../../images/front/socials/tripadvisor.png') no-repeat scroll 0% 0% / 35px 22px transparent;
	}

	.youtube-right {
		background: url('../../images/front/socials/youtube-gold.png') no-repeat scroll 0% 0% / 35px 21px transparent;
	}

		.youtube-right:hover {
			background: url('../../images/front/socials/youtube.png') no-repeat scroll 0% 0% / 35px 21px transparent;
		}

	.googleplus-right {
		background: url('../../images/front/socials/googleplus-gold.png') no-repeat scroll 0% 0% / 35px 35px transparent;
	}

		.googleplus-right:hover {
			background: url('../../images/front/socials/googleplus.png') no-repeat scroll 0% 0% / 35px 35px transparent !important;
		}

	.instagram-right {
		background: url('../../images/front/socials/instagram-gold.png') no-repeat scroll 0% 0% / 35px 35px transparent;
	}

		.instagram-right:hover {
			background: url('../../images/front/socials/instagram.png') no-repeat scroll 0% 0% / 35px 35px transparent !important;
		}

	.pinterest-right {
		background: url('../../images/front/socials/pinterest-gold.png') no-repeat;
	}

		.pinterest-right:hover {
			background: url('../../images/front/socials/pinterest.png') no-repeat;
		}

	.facebook-right {
		background: url('../../images/front/socials/facebook-gold.png') no-repeat;
	}

		.facebook-right:hover {
			background: url('../../images/front/socials/facebook.png') no-repeat;
		}

.hirlevel{
	width: 45px;
	height: 42px;
	top: 32px;
	position: absolute;
	right: -50px;
	background-color: #111;
	/*background-image: url('../../images/front/ZARA-layout_05.jpg');*/
	padding: 8px 0px 0px 0px;
	cursor: pointer;
}


	.hirlevel img {
		width: 25px;
	}

.rendezvenyterem {
	text-align: justify;
	padding: 10px 17px 18px 15px;
}

.rendezvenylinkek {
	width: 100%;
	float: left;
	padding: 10px 17px 18px 15px;
	text-align: left;
}

	.rendezvenylinkek a {
		color: #B4975A !important;
	}


.gallery-menu{
	color: #fff;
	width: 100%;
	background-image: url('../../images/front/footer_bg.png');
	padding: 10px;
	float: left;
}

.gallery-menu a {
	color: #B49759 !important;
}

.gallery-names{
	width: 725px;
	height: 30px;
	margin: 0px auto;
}

.gallery-breadcrump{
	color: #FFF;
	font-size: 11px;
	float: left;
}

.current-gallery{
	width: auto;
	float: left;
	margin: 0px 15px 0px 0px;
	cursor: pointer;
}


.other-gallery{
	width: auto;
	float: left;
	margin: 0px 15px 0px 0px;

}


.gallery-title{
	font-size: 15px;
	color: #FFF;
	text-transform: uppercase;
}


.weather-forecast{
	margin: 0px auto;
	width: 350px;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	font-family: 'Open Sans Condensed', sans-serif;

}

.newsletter-title {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	margin: 0px 0px 10px 0px;
}

.newsletter-close {
	float: right;
	font-size: 34px;
	line-height: 39px;
	cursor: pointer;
	color: #CCCCCC;
}

.newsletter-close:hover {
	color: #444444;
}

.newsletter-label {
	font-size: 20px;
	width: 100px;
	margin: 0px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-align: left;
	padding-left: 20px;
}

.newsletter-textform {
	border: 1px solid #BBBBBB;
	border-radius: 4px;
	padding: 2px 0px 0px 4px;
	font-size: 18px;
	line-height: 30px;
}

.newsletter-small-cont {
	height: 50px;
}


.newsletter-inner {
	width: 400px;
	height: auto;
	position: relative;
	margin: 10% auto;
	padding: 20px;
	border-top: 3px solid #b59759;
	background: #fff;
}


.virttourdesc {
    width: 400px;
    background-color: #443D2B;
    padding: 15px;
    margin-top: -3px;
    text-align:left;
    margin-bottom:20px;
}
.virttourdesc h2 {
    margin: 0px;
    padding: 0px 0px 10px;
    font-size: 15px !important;
    color: #E0D097;
    text-transform: uppercase;
}
.virttourdesc p {
    color: #DBCBA4;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 11px !important;
    line-height:16px;
}
.cikk {
	border-bottom:1px dotted #BDBDB3;
	border-top:none;
	border-left:none;
	border-right:none;
	margin-bottom:20px;
}
.cikk .title {
	margin-bottom:10px !important;
}
.cikk .preli {
	text-align:justify;
	margin-bottom:20px;
}
.bekuldte {
	color:#A4996C;
	font-size:12px;
}
.turn_page {
	text-align:center;
}
.turn_page ul li {
	list-style-type: none;
	display:inline;
	margin-left:-1px;
	margin-right:4px;
}
.tovabbclear {
	height:20px;
}
.linktovabb{
	float:right;
}
#pageTurner {
	margin-bottom:30px;
}

.szobafoglalas-ajanlatok {
	/*background: red !important;*/
}

.szobafoglalas-ajanlatok #slider1 .viewport {
	width: 330px;
}
.szobafoglalas-ajanlatok .ajanlat-content {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px 50px 0px 5px;
}

.hider-arrow {
	margin: 0 auto;
	width: 100px;
	height: 10px;
	cursor: pointer;

	background-color: rgba(255,255,255,0.1);
	background-image: url('../../images/front/arrow-bottom.png');
	background-position: center;
	background-repeat: no-repeat;

	margin-top: -5px;
}

.actual-mini-image {
	border: 1px solid #222;
	box-shadow: 0 0 10px rgba(255,255,255,0.8);
	box-sizing: border-box;
}

.show-arrow {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.select-option {
	-webkit-appearance: button;
	moz-appearance: button;
	-webkit-border-radius: 2px;
	padding-right: 70px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	background-image: url('../../images/front/select_arrow.png'), 
	-webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-position: center right;
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	color: #555;
	font-size: inherit;
	margin: 0;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-right: 0px;
	cursor: pointer;
}
.banner{
	width: 329px;
	position: relative;
	height: 278px;
	float: left;
	background: url('../../images/front/brunch-banner.JPG');
	margin: 8px 800px 0px 0px;
}
.ui-widget-header {
	background: #b19259;
	color: #fff;
}
.ui-widget-content {
	background: #F2E7C7;
}
.ui-datepicker th {
	color: #b19259;
}
.banner #slider1 a{
	color: grey;
}

.banner p{
	color: #937d50;
	font-size: 28px;
	margin: 17px 0px 0px 0px;
}
.smallText {
}
.footer_column_upper_szoveg_other a {
	color:#FFF;
}
.footer_column_upper_szoveg_other a:hover {
	color:#FFF;
}
